/*kScanCodeMac_A*/
"0" = "A";

/*kScanCodeMac_S*/
"1" = "S";

/*kScanCodeMac_D*/
"2" = "D";

/*kScanCodeMac_F*/
"3" = "F";

/*kScanCodeMac_H*/
"4" = "H";

/*kScanCodeMac_G*/						
"5" = "G";

/*kScanCodeMac_Z*/						
"6" = "Z";

/*kScanCodeMac_X*/						
"7" = "X";

/*kScanCodeMac_C*/						
"8" = "C";

/*kScanCodeMac_V*/						
"9" = "V";

/*kScanCodeMac_PlusMinus*/				
"10" = "±";

/*kScanCodeMac_B*/						
"11" = "B";

/*kScanCodeMac_Q*/						
"12" = "Q";

/*kScanCodeMac_W*/						
"13" = "W";

/*kScanCodeMac_E*/						
"14" = "E";

/*kScanCodeMac_R*/						
"15" = "R";

/*kScanCodeMac_Y*/						
"16" = "Y";

/*kScanCodeMac_T*/						
"17" = "T";

/*kScanCodeMac_1*/						
"18" = "1";

/*kScanCodeMac_2*/						
"19" = "2";

/*kScanCodeMac_3*/						
"20" = "3";

/*kScanCodeMac_4*/						
"21" = "4";

/*kScanCodeMac_6*/						
"22" = "6";

/*kScanCodeMac_5*/						
"23" = "5";

/*kScanCodeMac_Equal*/					
"24" = "=";

/*kScanCodeMac_9*/						
"25" = "9";

/*kScanCodeMac_7*/						
"26" = "7";

/*kScanCodeMac_Minus*/					
"27" = "-";

/*kScanCodeMac_8*/						
"28" = "8";

/*kScanCodeMac_0*/						
"29" = "0";

/*kScanCodeMac_RightSquareBracket*/		
"30" = "]";

/*kScanCodeMac_O*/						
"31" = "O";

/*kScanCodeMac_U*/						
"32" = "U";

/*kScanCodeMac_LeftSquareBracket*/		
"33" = "[";

/*kScanCodeMac_I*/						
"34" = "I";

/*kScanCodeMac_P*/						
"35" = "P";

/*kScanCodeMac_Return*/					
"36" = "Eingabe";

/*kScanCodeMac_L*/						
"37" = "L";

/*kScanCodeMac_J*/						
"38" = "J";

/*kScanCodeMac_SingleQuote*/			
"39" = "'";

/*kScanCodeMac_K*/						
"40" = "K";

/*kScanCodeMac_SemiColon*/				
"41" = ";";

/*kScanCodeMac_BackSlash*/				
"42" = "\\";

/*kScanCodeMac_Comma*/					
"43" = ",";

/*kScanCodeMac_Slash*/					
"44" = "/";

/*kScanCodeMac_N*/						
"45" = "N";

/*kScanCodeMac_M*/						
"46" = "M";

/*kScanCodeMac_Period*/					
"47" = ".";

/*kScanCodeMac_Tab*/					
"48" = "Tabulator";

/*kScanCodeMac_Space*/					
"49" = "Leertaste";

/*kScanCodeMac_Grave*/					
"50" = "`";

/*kScanCodeMac_BackSpace*/				
"51" = "Rücktaste";

/*kScanCodeMac_Enter*/					
"52" = "Eingabe";

/*kScanCodeMac_Escape*/					
"53" = "Esc";

/*kScanCodeMac_Unassigned_36*/			
"54" = "Unassigned";

/*kScanCodeMac_Command*/				
"55" = "Befehl";

/*kScanCodeMac_LeftShift (no "Left" in label as we cannot distinguish) */				
"56" = "Shift";
"LShift" = "Links Shift";

/*kScanCodeMac_CapsLock*/				
"57" = "Feststelltaste";

/*kScanCodeMac_LeftOption (no "Left" in label as we cannot distinguish) */				
"58" = "Wahltaste";
"LOption" = "Links Wahltaste";

/*kScanCodeMac_LeftControl (no "Left" in label as we cannot distinguish) */							
"59" = "Control";
"LControl" = "Links Control";

/*kScanCodeMac_RightShift*/				
"60" = "Rechts Shift";

/*kScanCodeMac_RightOption*/			
"61" = "Rechts Wahltaste";

/*kScanCodeMac_RightControl*/			
"62" = "Rechts Control";

/*kScanCodeMac_Unassigned_3F*/			
"63" = "Unassigned";

/*kScanCodeMac_F17*/			
"64" = "F17";

/*kScanCodeMac_NumPad_Dot*/				
"65" = "Ziffernblock ,";

/*kScanCodeMac_Unassigned_42*/			
"66" = "Unassigned";

/*kScanCodeMac_NumPad_Multiply*/		
"67" = "Ziffernblock *";

/*kScanCodeMac_Unassigned_44*/			
"68" = "Unassigned";

/*kScanCodeMac_NumPad_Plus*/			
"69" = "Ziffernblock +";

/*kScanCodeMac_Unassigned_46*/			
"70" = "Unassigned";

/*kScanCodeMac_NumLock*/				
"71" = "Zifferntaste";

/*kScanCodeMac_Unassigned_48*/			
"72" = "Unassigned";

/*kScanCodeMac_Unassigned_49*/			
"73" = "Unassigned";

/*kScanCodeMac_Unassigned_4A*/			
"74" = "Unassigned";

/*kScanCodeMac_NumPad_Divide*/			
"75" = "Ziffernblock /";

/*kScanCodeMac_NumPad_Enter*/			
"76" = "Ziffernblock Enter";

/*kScanCodeMac_Unassigned_4D*/			
"77" = "Unassigned";

/*kScanCodeMac_NumPad_Minus*/			
"78" = "Ziffernblock -";

/*kScanCodeMac_F18*/			
"79" = "F18";

/*kScanCodeMac_F19*/			
"80" = "F19";

/*kScanCodeMac_NumPad_Equal*/			
"81" = "Ziffernblock =";

/*kScanCodeMac_NumPad_0*/				
"82" = "Ziffernblock 0";

/*kScanCodeMac_NumPad_1*/				
"83" = "Ziffernblock 1";

/*kScanCodeMac_NumPad_2*/				
"84" = "Ziffernblock 2";

/*kScanCodeMac_NumPad_3*/				
"85" = "Ziffernblock 3";

/*kScanCodeMac_NumPad_4*/				
"86" = "Ziffernblock 4";

/*kScanCodeMac_NumPad_5*/				
"87" = "Ziffernblock 5";

/*kScanCodeMac_NumPad_6*/				
"88" = "Ziffernblock 6";

/*kScanCodeMac_NumPad_7*/				
"89" = "Ziffernblock 7";

/*kScanCodeMac_Unassigned_5A*/			
"90" = "Unassigned";

/*kScanCodeMac_NumPad_8*/				
"91" = "Ziffernblock 8";

/*kScanCodeMac_NumPad_9*/				
"92" = "Ziffernblock 9";

/*kScanCodeMac_Unassigned_5D*/			
"93" = "Unassigned";

/*kScanCodeMac_Unassigned_5E*/			
"94" = "Unassigned";

/*kScanCodeMac_Unassigned_5F*/			
"95" = "Unassigned";

/*kScanCodeMac_F5*/						
"96" = "F5";

/*kScanCodeMac_F6*/						
"97" = "F6";

/*kScanCodeMac_F7*/						
"98" = "F7";

/*kScanCodeMac_F3*/						
"99" = "F3";

/*kScanCodeMac_F8*/						
"100" = "F8";

/*kScanCodeMac_F9*/						
"101" = "F9";

/*kScanCodeMac_Unassigned_66*/			
"102" = "Unassigned";

/*kScanCodeMac_F11*/					
"103" = "F11";

/*kScanCodeMac_Unassigned_68*/			
"104" = "Unassigned";

/*kScanCodeMac_F13*/					
"105" = "F13";

/*kScanCodeMac_F16*/					
"106" = "F16";

/*kScanCodeMac_F14*/					
"107" = "F14";

/*kScanCodeMac_Unassigned_6C*/			
"108" = "Unassigned";

/*kScanCodeMac_F10*/					
"109" = "F10";

/*kScanCodeMac_Unassigned_6E*/			
"110" = "Unassigned";

/*kScanCodeMac_F12*/					
"111" = "F12";

/*kScanCodeMac_Unassigned_70*/			
"112" = "Unassigned";

/*kScanCodeMac_F15*/					
"113" = "F15";

/*kScanCodeMac_Help*/					
"114" = "Hilfe";

/*kScanCodeMac_Home*/					
"115" = "Erste Position";

/*kScanCodeMac_PageUp*/					
"116" = "Seite auf";

/*kScanCodeMac_Delete*/					
"117" = "Entf.";

/*kScanCodeMac_F4*/						
"118" = "F4";

/*kScanCodeMac_End*/					
"119" = "Letzte Position";

/*kScanCodeMac_F2*/						
"120" = "F2";

/*kScanCodeMac_PageDown*/				
"121" = "Seite ab";

/*kScanCodeMac_F1*/						
"122" = "F1";

/*kScanCodeMac_Arrow_Left*/				
"123" = "Pfeil nach links";

/*kScanCodeMac_Arrow_Right*/			
"124" = "Pfeil rechts";

/*kScanCodeMac_Arrow_Down*/				
"125" = "Pfeil nach unten";

/*kScanCodeMac_Arrow_Up*/				
"126" = "Pfeil nach oben";

/*kScanCodeMac_Unassigned_7F*/			
"127" = "Unassigned";

/*kScanCodeMac_Unassigned_80*/			
"128" = "Unassigned";

/*kScanCodeMac_Unassigned_81*/			
"129" = "Unassigned";

/*kScanCodeMac_Unassigned_82*/			
"130" = "Unassigned";

/*kScanCodeMac_Unassigned_83*/			
"131" = "Unassigned";

/*kScanCodeMac_Unassigned_84*/			
"132" = "Unassigned";

/*kScanCodeMac_Unassigned_85*/			
"133" = "Unassigned";

/*kScanCodeMac_Unassigned_86*/			
"134" = "Unassigned";

/*kScanCodeMac_Unassigned_87*/			
"135" = "Unassigned";

/*kScanCodeMac_Unassigned_88*/			
"136" = "Unassigned";

/*kScanCodeMac_Unassigned_89*/			
"137" = "Unassigned";

/*kScanCodeMac_Unassigned_8A*/			
"138" = "Unassigned";

/*kScanCodeMac_Unassigned_8B*/			
"139" = "Unassigned";

/*kScanCodeMac_Unassigned_8C*/			
"140" = "Unassigned";

/*kScanCodeMac_Unassigned_8D*/			
"141" = "Unassigned";

/*kScanCodeMac_Unassigned_8E*/			
"142" = "Unassigned";

/*kScanCodeMac_Unassigned_8F*/			
"143" = "Unassigned";

/*kScanCodeMac_Unassigned_90*/			
"144" = "Unassigned";

/*kScanCodeMac_Unassigned_91*/			
"145" = "Unassigned";

/*kScanCodeMac_Unassigned_92*/			
"146" = "Unassigned";

/*kScanCodeMac_Unassigned_93*/			
"147" = "Unassigned";

/*kScanCodeMac_Unassigned_94*/			
"148" = "Unassigned";

/*kScanCodeMac_Unassigned_95*/			
"149" = "Unassigned";

/*kScanCodeMac_Unassigned_96*/			
"150" = "Unassigned";

/*kScanCodeMac_Unassigned_97*/			
"151" = "Unassigned";

/*kScanCodeMac_Unassigned_98*/			
"152" = "Unassigned";

/*kScanCodeMac_Unassigned_99*/			
"153" = "Unassigned";

/*kScanCodeMac_Unassigned_9A*/			
"154" = "Unassigned";

/*kScanCodeMac_Unassigned_9B*/			
"155" = "Unassigned";

/*kScanCodeMac_Unassigned_9C*/			
"156" = "Unassigned";

/*kScanCodeMac_Unassigned_9D*/			
"157" = "Unassigned";

/*kScanCodeMac_Unassigned_9E*/			
"158" = "Unassigned";

/*kScanCodeMac_Unassigned_9F*/			
"159" = "Unassigned";

/*kScanCodeMac_Unassigned_A0*/			
"160" = "Unassigned";

/*kScanCodeMac_Unassigned_A1*/			
"161" = "Unassigned";

/*kScanCodeMac_Unassigned_A2*/			
"162" = "Unassigned";

/*kScanCodeMac_Unassigned_A3*/			
"163" = "Unassigned";

/*kScanCodeMac_Unassigned_A4*/			
"164" = "Unassigned";

/*kScanCodeMac_Unassigned_A5*/			
"165" = "Unassigned";

/*kScanCodeMac_Unassigned_A6*/			
"166" = "Unassigned";

/*kScanCodeMac_Unassigned_A7*/			
"167" = "Unassigned";

/*kScanCodeMac_Unassigned_A8*/			
"168" = "Unassigned";

/*kScanCodeMac_Unassigned_A9*/			
"169" = "Unassigned";

/*kScanCodeMac_Unassigned_AA*/			
"170" = "Unassigned";

/*kScanCodeMac_Unassigned_AB*/			
"171" = "Unassigned";

/*kScanCodeMac_Unassigned_AC*/			
"172" = "Unassigned";

/*kScanCodeMac_Unassigned_AD*/			
"173" = "Unassigned";

/*kScanCodeMac_Unassigned_AE*/			
"174" = "Unassigned";

/*kScanCodeMac_Unassigned_AF*/			
"175" = "Unassigned";

/*kScanCodeMac_Unassigned_B0*/			
"176" = "Unassigned";

/*kScanCodeMac_Unassigned_B1*/			
"177" = "Unassigned";

/*kScanCodeMac_Unassigned_B2*/			
"178" = "Unassigned";

/*kScanCodeMac_Unassigned_B3*/			
"179" = "Unassigned";

/*kScanCodeMac_Unassigned_B4*/			
"180" = "Unassigned";

/*kScanCodeMac_Unassigned_B5*/			
"181" = "Unassigned";

/*kScanCodeMac_Unassigned_B6*/			
"182" = "Unassigned";

/*kScanCodeMac_Unassigned_B7*/			
"183" = "Unassigned";

/*kScanCodeMac_Unassigned_B8*/			
"184" = "Unassigned";

/*kScanCodeMac_Unassigned_B9*/			
"185" = "Unassigned";

/*kScanCodeMac_Unassigned_BA*/			
"186" = "Unassigned";

/*kScanCodeMac_Unassigned_BB*/			
"187" = "Unassigned";

/*kScanCodeMac_Unassigned_BC*/			
"188" = "Unassigned";

/*kScanCodeMac_Unassigned_BD*/			
"189" = "Unassigned";

/*kScanCodeMac_Unassigned_BE*/			
"190" = "Unassigned";

/*kScanCodeMac_Unassigned_BF*/			
"191" = "Unassigned";

/*kScanCodeMac_Unassigned_C0*/			
"192" = "Unassigned";

/*kScanCodeMac_Unassigned_C1*/			
"193" = "Unassigned";

/*kScanCodeMac_Unassigned_C2*/			
"194" = "Unassigned";

/*kScanCodeMac_Unassigned_C3*/			
"195" = "Unassigned";

/*kScanCodeMac_Unassigned_C4*/			
"196" = "Unassigned";

/*kScanCodeMac_Unassigned_C5*/			
"197" = "Unassigned";

/*kScanCodeMac_Unassigned_C6*/			
"198" = "Unassigned";

/*kScanCodeMac_Unassigned_C7*/			
"199" = "Unassigned";

/*kScanCodeMac_Unassigned_C8*/			
"200" = "Unassigned";

/*kScanCodeMac_Unassigned_C9*/			
"201" = "Unassigned";

/*kScanCodeMac_Unassigned_CA*/			
"202" = "Unassigned";

/*kScanCodeMac_Unassigned_CB*/			
"203" = "Unassigned";

/*kScanCodeMac_Unassigned_CC*/			
"204" = "Unassigned";

/*kScanCodeMac_Unassigned_CD*/			
"205" = "Unassigned";

/*kScanCodeMac_Unassigned_CE*/			
"206" = "Unassigned";

/*kScanCodeMac_Unassigned_CF*/			
"207" = "Unassigned";

/*kScanCodeMac_Unassigned_D0*/			
"208" = "Unassigned";

/*kScanCodeMac_Unassigned_D1*/			
"209" = "Unassigned";

/*kScanCodeMac_Unassigned_D2*/			
"210" = "Unassigned";

/*kScanCodeMac_Unassigned_D3*/			
"211" = "Unassigned";

/*kScanCodeMac_Unassigned_D4*/			
"212" = "Unassigned";

/*kScanCodeMac_Unassigned_D5*/			
"213" = "Unassigned";

/*kScanCodeMac_Unassigned_D6*/			
"214" = "Unassigned";

/*kScanCodeMac_Unassigned_D7*/			
"215" = "Unassigned";

/*kScanCodeMac_Unassigned_D8*/			
"216" = "Unassigned";

/*kScanCodeMac_Unassigned_D9*/			
"217" = "Unassigned";

/*kScanCodeMac_Unassigned_DA*/			
"218" = "Unassigned";

/*kScanCodeMac_Unassigned_DB*/			
"219" = "Unassigned";

/*kScanCodeMac_Unassigned_DC*/			
"220" = "Unassigned";

/*kScanCodeMac_Unassigned_DD*/	/* Overriden as kScanCodeMac_ZPrintScreen */		
"221" = "Command Shift P";

/*kScanCodeMac_Unassigned_DE*/			
"222" = "Unassigned";

/*kScanCodeMac_Unassigned_DF*/			
"223" = "Unassigned";

/*kScanCodeMac_Unassigned_E0*/			
"224" = "Unassigned";

/*kScanCodeMac_Unassigned_E1*/			
"225" = "Unassigned";

/*kScanCodeMac_Unassigned_E2*/			
"226" = "Unassigned";

/*kScanCodeMac_Unassigned_E3*/			
"227" = "Unassigned";

/*kScanCodeMac_Unassigned_E4*/			
"228" = "Unassigned";

/*kScanCodeMac_Unassigned_E5*/			
"229" = "Unassigned";

/*kScanCodeMac_Unassigned_E6*/			
"230" = "Unassigned";

/*kScanCodeMac_Unassigned_E7*/			
"231" = "Unassigned";

/*kScanCodeMac_Unassigned_E8*/			
"232" = "Unassigned";

/*kScanCodeMac_Unassigned_E9*/			
"233" = "Unassigned";

/*kScanCodeMac_Unassigned_EA*/			
"234" = "Unassigned";

/*kScanCodeMac_Unassigned_EB*/			
"235" = "Unassigned";

/*kScanCodeMac_Unassigned_EC*/			
"236" = "Unassigned";

/*kScanCodeMac_Unassigned_ED*/			
"237" = "Unassigned";

/*kScanCodeMac_Unassigned_EE*/			
"238" = "Unassigned";

/*kScanCodeMac_Unassigned_EF*/			
"239" = "Unassigned";

/*kScanCodeMac_Unassigned_F0*/			
"240" = "Unassigned";

/*kScanCodeMac_Unassigned_F1*/			
"241" = "Unassigned";

/*kScanCodeMac_Unassigned_F2*/			
"242" = "Unassigned";

/*kScanCodeMac_Unassigned_F3*/			
"243" = "Unassigned";

/*kScanCodeMac_Unassigned_F4*/			
"244" = "Unassigned";

/*kScanCodeMac_Unassigned_F5*/			
"245" = "Unassigned";

/*kScanCodeMac_Unassigned_F6*/			
"246" = "Unassigned";

/*kScanCodeMac_Unassigned_F7*/			
"247" = "Unassigned";

/*kScanCodeMac_Unassigned_F8*/			
"248" = "Unassigned";

/*kScanCodeMac_Unassigned_F9*/			
"249" = "Unassigned";

/*kScanCodeMac_Unassigned_FA*/			
"250" = "Unassigned";

/*kScanCodeMac_Unassigned_FB*/			
"251" = "Unassigned";

/*kScanCodeMac_Unassigned_FC*/			
"252" = "Unassigned";

/*kScanCodeMac_Unassigned_FD*/			
"253" = "Unassigned";

/*kScanCodeMac_Unassigned_FE*/			
"254" = "Unassigned";

/*kScanCodeMac_Unassigned_FF*/
"255" = "Unassigned";

/*kCMU_MouseNone*/
"1000" = "Unbekannte Maustaste";

/*kCMU_MousePrimary*/
"1001" = "Maustaste 1";

/*kCMU_MouseSecondary*/
"1002" = "Maustaste 2";

/*kCMU_MouseTertiary*/
"1003" = "Maustaste 3";

/*kCMU_MouseButton4*/
"1004" = "Maustaste 4";

/*kCMU_MouseButton5*/
"1005" = "Maustaste 5";

/*kCMU_MouseButton6*/
"1006" = "Maustaste 6";

/*kCMU_MouseMove*/
"1029" = "Mausbewegung";

/*kCMU_MouseIconEmpty*/
"1030" = "Unbekannte Maustaste";

/*kCMU_MouseWheelButton*/
"1031" = "Mausrad-Klick";

/*kCMU_MouseWheelUp*/
"1032" = "Hoch-Scrollen";

/*kCMU_MouseWheelDown*/
"1033" = "Herunter-Scrollen";

/*kCMU_MouseWheelLeft*/
"1034" = "Links-Scrollen";

/*kCMU_MouseWheelRight*/
"1035" = "Rechts-Scrollen";
